---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "54344"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-cluster-samples-operator/horizontalpodautoscalers
